Can't get PolyKB III loaded...

polyKB related support and issues : Find workaround, install tips or reports problems you could have using the polyKB

Can't get PolyKB III loaded...

Postby Futureline » Wed Jan 11, 2017 7:50 pm

Hi.
I haven't had the chance to try the new PolyKB III out before now, and for two days now, I've been trying to install it and use it on FL Studio 12.4 without luck.
None of the both versions released will install, the PolyKB II 2,5 installed good, and it's the ONLY plugin I'm having problems with...see pic.
Any idea what the error-message means?

I have also tried to start up FL Studio in administrator mode, installing the plugin in administrator mode, so now I'm just out of ideas...
Attachments
POLYKBIII.JPG
POLYKBIII.JPG (22.24 KiB) Viewed 798 times
Futureline
 
Posts: 18
Joined: Mon May 16, 2011 11:24 pm

Re: Can't get PolyKB III loaded...

Postby Futureline » Wed Jan 11, 2017 8:05 pm

I tried to do the maintenance task on the elicenser, it showed the Polykb 1.0, I don't know if it's relevant...
polykb.JPG
polykb.JPG (39.18 KiB) Viewed 797 times

This picture came up when looking at the last error-message, saying it was something wrong with the license, which happened after the maintenance task.
Attachments
polykb3.JPG
polykb3.JPG (27.87 KiB) Viewed 797 times
Futureline
 
Posts: 18
Joined: Mon May 16, 2011 11:24 pm

Re: Can't get PolyKB III loaded...

Postby XILS-lab » Fri Jan 13, 2017 1:55 pm

Hi

First Pic : When the eLicenser driver can't find any relevant product.
This can be solved by updating the eLicenser Database ("maintenance" or "update eLicenser Data base")

When done, the driver can found the product, but according to the second pic, can't find a PolyKb II license.

PolyKB III is a new product which needs a new license. For PolyKb II owners, the upgrade is currently (until January 21st) 25€.

This new license will run both PolyKB II and PolyKB III

I hope that helps

Best regards
Xavier
The XILS-lab team
XILS-lab
Site Admin
 
Posts: 254
Joined: Mon Apr 06, 2009 8:37 pm

Re: Can't get PolyKB III loaded...

Postby Futureline » Fri Jan 13, 2017 4:03 pm

Sorry, my bad,-misunderstood the Upgrade-process.
Futureline
 
Posts: 18
Joined: Mon May 16, 2011 11:24 pm


Return to polyKB support

Who is online

Users browsing this forum: No registered users and 1 guest

cron